payum:
    storages:
      App\Entity\Payment: { doctrine: orm }

    security:
        token_storage:
          App\Entity\PaymentToken: { doctrine: orm }

    gateways:
      offline:
        factory: offline
      payzen:
        factory: payzen
        site_id: '%env(PAYZEN_SITE_ID)%'
        certificate: '%env(PAYZEN_CERTIFICATE)%'  # Clé de TEST ou PRODUCTION
        ctx_mode: '%env(PAYZEN_CTX_MODE)%'       # TEST ou PRODUCTION
        directory: '%kernel.project_dir%/transactions'
        debug: '%env(bool:PAYZEN_DEBUG)%'
